#slides {
  display:none;
}

#slides .slidesjs-container {
  margin-bottom:10px;
}

#slides .slidesjs-previous {
  margin-right: 5px;
  float:left;
  border: none;
}
#slides .slidesjs-next {
  margin-right: 5px;
  float:left;
  border: none;
}

.slidesjs-pagination {
    margin:6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(/assets/img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
    border: none;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }

.slidesjs-pagination li a:hover { background-position: 0 -26px }

#slides a:link, #slides a:visited { color: #333 }

#slides a:hover, #slides a:active { color: #9e2020 }